.header-top{
    border:none;
    background:#E2E2E2 !important;
}
.list-inline {
    margin:0; 
    padding:10px 0 10px 0; 
}
.list-inline li {
    padding-right:15px;
    border-right:1px solid #E2E2E2;
}
.list-inline li:last-child {
    border:none;
}
.bordertop {
    padding:0 10px;
    border: 1px solid #E2E2E2;
}
.center{
    text-align:center;
}

.mojamapa{ padding:45px 0;}
#mapka   {clear:both;width:94%; min-height:450px; margin:0 auto;}
#ssre, #ssre2, #ssre3 {position:relative;}
#services2, #services, #services3 {position:absolute; top:-40px;}
.as {width:200px;}


@media (max-width: 768px) {
    .adwer {
        display:none;
    }
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (max-width: 992px) {
    .adwer {
        display:none;
    }
}

/* Large devices (Large desktops 1200px and up) */
@media (max-width: 1200px) {
    .adwer {
        display:none;
    }
}
/*
 *            
            
 */